## python-strictyaml 1.3.2

=== debian/changelog ===
python-strictyaml (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest-pkg-python test suite
  * d/clean: Add file.
  * d/gbp.conf: Add file.

 -- Romain Porte <debian@microjoe.org>  Fri, 05 Feb 2021 13:50:03 +0100

python-strictyaml (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Source-only, no changes upload

 -- Jonathan Carter <jcc@debian.org>  Tue, 02 Feb 2021 21:10:41 +0200

python-strictyaml (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #953964)

 -- Romain Porte <debian@microjoe.org>  Sun, 20 Dec 2020 18:47:07 +0100
