=== debian/control ===
Source: python-strictyaml
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-dateutil,
 python3-ruamel.yaml,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://hitchdev.com/strictyaml/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-strictyaml
Vcs-Git: https://salsa.debian.org/python-team/packages/python-strictyaml.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-strictyaml
Architecture: all
Depends:
 python3-dateutil,
 python3-ruamel.yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-python-strictyaml-doc,
Description: strict, typed YAML parser for Python
 StrictYAML is a type-safe YAML parser that parses and validates a restricted
 subset of the YAML specification.
 .
 Priorities:
  - Beautiful API
  - Refusing to parse the ugly, hard to read and insecure features of YAML like
    the Norway problem.
  - Strict validation of markup and straightforward type casting.
  - Clear, readable exceptions with code snippets and line numbers.
  - Acting as a near-drop in replacement for pyyaml, ruamel.yaml or poyo.
  - Ability to read in YAML, make changes and write it out again with comments
    preserved.
  - Not speed, currently.
 .
 This package installs the library for Python 3.
