## python-strictyaml 1.6.1

=== debian/changelog ===
python-strictyaml (1.6.1-3) unstable; urgency=medium

  * Update metadata
  * Update Standards-Version to 4.6.2 (no change)

 -- Agathe Porte <debian@microjoe.org>  Tue, 17 Jan 2023 00:02:47 +0100

python-strictyaml (1.6.1-2) unstable; urgency=medium

  * Introduce basic autopkgtest

 -- Agathe Porte <debian@microjoe.org>  Fri, 25 Mar 2022 07:46:40 +0000

python-strictyaml (1.6.1-1) unstable; urgency=medium

  * d/watch: fix
  * New upstream version 1.6.1

 -- Agathe Porte <debian@microjoe.org>  Sat, 08 Jan 2022 18:02:01 +0000

python-strictyaml (1.5.0-1) unstable; urgency=medium

  [ Agathe Porte ]
  * New upstream version 1.5.0
  * d/copyright: add missing copyright notice

  [ Jeroen Ploemen ]
  * Bump Standards-Version to 4.6.0 (from 4.5.1; no further changes).

 -- Agathe Porte <debian@microjoe.org>  Sun, 17 Oct 2021 16:12:41 +0000

python-strictyaml (1.4.4-1) unstable; urgency=medium

  * Remove wrong Suggest entry in d/control
  * New upstream version 1.4.4

 -- Agathe Porte <debian@microjoe.org>  Tue, 03 Aug 2021 16:14:34 +0200
