=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -11,7 +11,7 @@
  python3-dateutil,
  python3-ruamel.yaml,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://hitchdev.com/strictyaml/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-strictyaml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-strictyaml.git
@@ -25,8 +25,6 @@
  python3-ruamel.yaml,
  ${misc:Depends},
  ${python3:Depends},
-Suggests:
- python-python-strictyaml-doc,
 Description: strict, typed YAML parser for Python
  StrictYAML is a type-safe YAML parser that parses and validates a restricted
  subset of the YAML specification.
