=== debian/tests/control ===
Tests: doctests
Depends:
 python3-all,
 @,
