=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-strictyaml-$1\.tar\.gz/
  https://github.com/crdoconnor/strictyaml/tags .*/v?(\d\S+)\.tar\.gz
