## python-strictyaml 1.7.3

=== debian/changelog ===
python-strictyaml (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: Update to version 5.
  * debian/control: Update Standards-Version to 4.7.3.
  * debian/control: Build with pybuild-plugin-pyproject.

 -- Boyuan Yang <byang@debian.org>  Thu, 29 Jan 2026 14:32:56 -0500
