=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: python-strictyaml
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
  python3-ruamel.yaml,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://hitchdev.com/strictyaml/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-strictyaml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-strictyaml.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-strictyaml
