=== debian/watch ===
Version: 5

Template: GitHub
Owner: crdoconnor
Project: strictyaml
